[Header]
Identifier=Bede REFS for Windows - Model File
Version=v4.0

[Parameters.Summary]
Company=Condensed Matter Physics, Sch of Physics & Astronomy, University
Equipment= Bruker parameter settings
Operator=Mannan Ali
Lot=
Carrier=
Substrate=
Site=
Comments=Note that these are the parameter settings for Bruker D8

Description=

[Parameters.Equipment]
BeamHeight=0.2
BeamWidth=10
BeamDivergence=0.003
SlitHeight=0.1
SlitWidth=5
SlitToSample=29
InstrumentFnFlag=1

[Parameters.Measurement]
XrayWavelength=1.541
Intensity=15289766.9
IntensityLo=8000000
IntensityHi=160000000
Background=42.96
BackgroundLo=0
BackgroundHi=50
ScanType=0
EmissionLine=Ag  L-alpha
SampleStart=0
SampleFinish=6
SampleStepSize=0.05
DetectorStart=0
DetectorFinish=12
DetectorStepSize=0.1

[Parameters.Sample]
RoughnessType=0
CorrelationFn 1=10000
CorrelationFn 2=1
CorrelationFn 3=0
CorrelationFn 4=0
CorrelationFn 5=0
CorrelationFn 6=0
CorrelationFn 7=0
CorrelationFn 8=0
CorrelationFn 9=0
CorrelationFn 10=0
CorrelationFn 11=0
CorrelationFn 12=0
CorrelationFn 13=0
CorrelationFn 14=0
CorrelationFn 15=0
CorrelationFn 16=0
Length=10
Width=10
RadiusOfCurvature=10000000000

[Parameters.Options]
LengthUnits=0
AngleUnits=2
OutputUnits=0
HiddenColumns=0, 0, 1, 0, 1, 1, 1, 1, 1, 1, 0, 0, 1, 0, 0, 1, 0, 0, 1, 0, 1  
AutoSimulate=0
AutoShow2dGraph=1
AutoSetXRangeOfSimulation=0
AutoNormalizeSimulation=0
SpecularFlag=1
SmallRoughnessFlag=0
ModifiedBornFlag=0
EnergyFlag=0
FootprintCorrection=0
LayerDispersion=0
LayerDispersionSeed=-1
WriteEField=0
WriteSample=0

[Parameters.Evolver]
PopulationSize=30
CrossoverFactor=0.5
MutationFactor=0.7
CostFunction=0
CompleteIterations=0
MaxIterations=10000
CompleteGenerations=0
MaxGenerations=1000
CompleteTime=0
MaxTime=600
CompleteCost=1
MinCost=0.01

[Layers]
Count=5

[Layers.Substrate]
Thickness=0.00
ThicknessFix=1
ThicknessLo=0
ThicknessHi=0
ThicknessPassLo=0
ThicknessPassHi=0
Material=Al2O3
X=0.000
XFix=1
XLo=0
XHi=0
XPassLo=0
XPassHi=0
Y=0.000
YFix=1
YLo=0
YHi=0
YPassLo=0
YPassHi=0
Density=129.96
DensityFix=0
DensityLo=90
DensityHi=135
DensityPassLo=0
DensityPassHi=0
Roughness=1.38
RoughnessFix=0
RoughnessLo=0
RoughnessHi=10
RoughnessPassLo=0
RoughnessPassHi=0
Grading=0.00
GradingFix=1
GradingLo=0
GradingHi=0
GradingPassLo=0
GradingPassHi=0
Lamellae=1
Periods=0
Count=0
Total=0

[Layers.Layer1]
Thickness=7.40
ThicknessFix=0
ThicknessLo=0.1
ThicknessHi=20
ThicknessPassLo=0
ThicknessPassHi=0
Material=Al2O3
X=0.000
XFix=1
XLo=0
XHi=0
XPassLo=0
XPassHi=0
Y=0.000
YFix=1
YLo=0
YHi=0
YPassLo=0
YPassHi=0
Density=46.70
DensityFix=0
DensityLo=1
DensityHi=100
DensityPassLo=0
DensityPassHi=0
Roughness=0.87
RoughnessFix=0
RoughnessLo=0
RoughnessHi=10
RoughnessPassLo=0
RoughnessPassHi=0
Grading=0.00
GradingFix=1
GradingLo=0
GradingHi=0
GradingPassLo=0
GradingPassHi=0
Lamellae=1
Periods=1
Count=0
Total=0

[Layers.Layer2]
Thickness=25.54
ThicknessFix=0
ThicknessLo=23
ThicknessHi=35
ThicknessPassLo=0
ThicknessPassHi=0
Material=Pt
X=0.000
XFix=1
XLo=0
XHi=0
XPassLo=0
XPassHi=0
Y=0.000
YFix=1
YLo=0
YHi=0
YPassLo=0
YPassHi=0
Density=110.53
DensityFix=0
DensityLo=90
DensityHi=111
DensityPassLo=0
DensityPassHi=0
Roughness=2.44
RoughnessFix=0
RoughnessLo=0
RoughnessHi=20
RoughnessPassLo=0
RoughnessPassHi=0
Grading=0.00
GradingFix=1
GradingLo=0
GradingHi=0
GradingPassLo=0
GradingPassHi=0
Lamellae=1
Periods=1
Count=0
Total=0

[Layers.Layer3]
Thickness=9.70
ThicknessFix=0
ThicknessLo=6
ThicknessHi=9.8
ThicknessPassLo=0
ThicknessPassHi=0
Material=Co
X=0.000
XFix=1
XLo=0
XHi=0
XPassLo=0
XPassHi=0
Y=0.000
YFix=1
YLo=0
YHi=0
YPassLo=0
YPassHi=0
Density=88.08
DensityFix=0
DensityLo=60
DensityHi=110
DensityPassLo=0
DensityPassHi=0
Roughness=4.12
RoughnessFix=0
RoughnessLo=0
RoughnessHi=7
RoughnessPassLo=0
RoughnessPassHi=0
Grading=0.00
GradingFix=1
GradingLo=0
GradingHi=0
GradingPassLo=0
GradingPassHi=0
Lamellae=1
Periods=1
Count=0
Total=0

[Layers.Layer4]
Thickness=10.75
ThicknessFix=0
ThicknessLo=8.9
ThicknessHi=11.5
ThicknessPassLo=0
ThicknessPassHi=0
Material=Pt
X=0.000
XFix=1
XLo=0
XHi=0
XPassLo=0
XPassHi=0
Y=0.000
YFix=1
YLo=0
YHi=0
YPassLo=0
YPassHi=0
Density=109.90
DensityFix=0
DensityLo=90
DensityHi=115
DensityPassLo=0
DensityPassHi=0
Roughness=2.20
RoughnessFix=0
RoughnessLo=0
RoughnessHi=10
RoughnessPassLo=0
RoughnessPassHi=0
Grading=0.00
GradingFix=1
GradingLo=0
GradingHi=0
GradingPassLo=0
GradingPassHi=0
Lamellae=1
Periods=1
Count=0
Total=0

[Layers.Layer5]
Thickness=3.70
ThicknessFix=0
ThicknessLo=0.1
ThicknessHi=5
ThicknessPassLo=0
ThicknessPassHi=0
Material=PtO
X=0.000
XFix=1
XLo=0
XHi=0
XPassLo=0
XPassHi=0
Y=0.000
YFix=1
YLo=0
YHi=0
YPassLo=0
YPassHi=0
Density=7.96
DensityFix=0
DensityLo=1
DensityHi=100
DensityPassLo=0
DensityPassHi=0
Roughness=0.98
RoughnessFix=0
RoughnessLo=0
RoughnessHi=1
RoughnessPassLo=0
RoughnessPassHi=0
Grading=0.00
GradingFix=1
GradingLo=0
GradingHi=0
GradingPassLo=0
GradingPassHi=0
Lamellae=1
Periods=1
Count=0
Total=0

